/*Custom css to overwrite or extend.*/


	/* Responsive iframe containter */
        .iframe-container {
            overflow: hidden;
            /* 16:9 aspect ratio */
            padding-top: 56.25%;
            position: relative;
        }

            .iframe-container iframe {
                border: 0;
                height: 100%;
                left: 0;
                position: absolute;
                top: 0;
                width: 100%;
            }


/*Custom css for US Open evnt.*/

        .usopen {
            background-color: #0b1f3e;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
        }
            .usopen a {
                text-decoration: none;
            }

        .usopen {
            background-color: #0b1f3e;
        }

            .usopen h2 {
                color: #fff;
                font-family: "Bebas Neue", sans-serif !important;
                font: 700 2.75em/1em "Open Sans", sans-serif;
                margin: 0 auto;
                letter-spacing: 0;
            }

                .usopen h2.smaller {
                    margin: 5px auto !important;
                    font-size: 30px !important;
                }

            .usopen button.primary {
                color: #fff;
                background-color: #c1312e !important;
            }